Bug? You must install .NET framework 4.5.2

Discussion in 'Bugs & wishlist' started by IanMc, Jun 9, 2015.

  1. IanMc

    IanMc Well-Known Member Licensed User

    and yet I have 4.6 RC installed.

    Should I install 4.5.2 as well?

    (I hear you can install different versions).
     
  2. gruizelgruis

    gruizelgruis Member Licensed User

    I have them both installed and still get that message.
    And I got some wierd behaviour when changing a name of an object and focus on an other object.
    (Cant remember the exact error, but I can reproduce the error)
    It's all good when I change a name and focus an other field in that object though.
     
  3. Andris

    Andris Member Licensed User

    I get the 4.5.2 message as well. I tried reinstalling the latest .NET Framework just in case, and the installation reported that 4.5.2 was already installed. However B4A Designer still announces "Install 4.5.2 for better operation ..." I have to say though that B4A and Designer both are working great, so I suspect the Designer message is incorrect.
     
    gruizelgruis likes this.
  4. Erel

    Erel Administrator Staff Member Licensed User

  5. Andris

    Andris Member Licensed User

    Erel, I get ".Net version: 4.0.30319.0"
     
  6. Erel

    Erel Administrator Staff Member Licensed User

    I also tested it and got the same version number, which is the same as .Net 4.0. I guess that it returns this version because it is a preview version.

    For now just ignore this message.
     
  7. Andris

    Andris Member Licensed User

    Yes, when I looked for the update to .NET Framework 4.5.2 I did notice that all I could download was the preview version. That must be it. Thanks!
     
Loading...